MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/replay_gain_ape.h File Reference

`#include "check.h"`
`#include <stdbool.h>`

Go to the source code of this file.

## Functions
bool | replay_gain_ape_read (const char *path_fs, struct replay_gain_info *info)

## Function Documentation

bool replay_gain_ape_read | ( | const char * | path_fs,
|  | struct replay_gain_info * | info
| ) |  |